Subject: New Reply Received - Joie Playard Travel Cot Return Order #9796397904
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Aug 2020 03:38:36 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Joie Playard Travel Cot Return Order #9796397904  Ticket comment <div dir="ltr">I'm extremely disappointed in the babyshop. I have ordered the same item from the babyshop and I'm getting again and again damaged product , this is not acceptable at all.<div>new order number <h1 id="gmail-account-section-heading" class="gmail-smallerTitle" style='box-sizing:border-box;font-size:24px;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;line-height:1.1;color:rgb(31,33,35)'>Order #9797307042</h1>
<div>what im supposed to do ,</div>
<div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Aug 15, 2020 at 7:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Farhan,</div>
<div><br></div>
</div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><div><div dir="ltr"> <br style="box-sizing:border-box">With reference to order no #9796397904<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div>This
 is really unfortunate that you had received a damaged item in your 
purchase with us. We understand that you are skeptical about your future
 purchases. </div>
<div><br style="box-sizing:border-box"></div>
<div>Please
 be assured as we have forwarded this issue to our concerned team and 
they are going to make sure you get your products in good shape for your 
future purchases.</div>
<div><br></div>
<div>We would like to inform you that we have processed the refund on 13 Aug, 2020 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div></div>
</div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><br></div>
<div>Regards</div>
<div>Farhan jiffrey</div>
<div>+971 529475610</div>
</div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043137659511'>WhatsApp Image 2020-08-16 at 7.36.56 AM.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043137659512'>WhatsApp Image 2020-08-16 at 7.26.59 AM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1378528